Subject: Re: Lead from Live Chat - Rentacardoha.com
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Sun, 11 Aug 2019 00:25:26 -0700 (MST)

Hi Deeksha, 

System got restarted after going on non responsive mode. In the meantime this chat came where I was unable to respond to the customer. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Friday, 9 August, 2019 13:24:42 
Subject: FW: Lead from Live Chat - Rentacardoha.com 

What system issue? What happened here? 

From: manager < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 8 August 2019 at 2:50 PM 
To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, manager < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Lead from Live Chat - Rentacardoha.com 

	
	
			Lead from Live Chat for Al Muftah Rent-a-Car 
		
	Name 	Siti 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Lead About 	Others 
	Details of requirement 	Hi team, 

Unfortunately due to system issue I missed this chat. I am very sorry for that. However could you please get back to the customer and inform her on what all luxury cars we have. Her question is - 

"Siti - Hello what kind of luxury cars do you have" 

Thank you for your help. 

Regards, 
Pritish 

	Date 	08-08-2019